<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f11544f08243b7fac17643ff01d8886">
  <dict>
    <!--2024-05-30 16:43:44.0-->
    <int key="hn_default_networkmode_nr">65</int>
    <!--2024-05-23 16:59:30.0-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-05-23 16:59:30.0-->
    <bool key="hn_remove_3g_only">true</bool>
  </dict>
</config>
